Bahrain Harbour Admin Issue - Bug #10990

Admin --> Login --> Dashboard -->Loyalty Card --> Generate card--> No need to show an extra label
on the pop-up page
10/22/2024 01:02 PM - Mohd Irfan

Status: Closed Start date: 10/22/2024
Priority: Normal Due date:

Assignee: Rashi K % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:
No need to show an extra label on the pop-up page

See attached screenshot/screen Record:
History

#1 - 10/24/2024 11:58 AM - Rashi K

- Status changed from New to Resolved

#2 - 10/25/2024 03:43 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
